//
//  XBiOSkey.h
//  X-BASIC'
//
//  Created by AIG-Soft(iMac) on 2015/06/06.
//  Copyright (c) 2015年 AIG-Soft. All rights reserved.
//
// 他で使うため公開すべき関数のみ宣言

#include "XB.h"

#ifndef X_BASIC_for_iOS_XBiOSkey_h
#define X_BASIC_for_iOS_XBiOSkey_h

RET_FUNC _F_inkey(SWord numFAC,FAC fac[]);
RET_FUNC _F_setFunctionKey(SWord numFAC,FAC fac[]);
RET_FUNC _F_displayFunctionKey(SWord numFAC,FAC fac[]);
RET_FUNC _F_kbclr(SWord numFAC,FAC fac[]);

RET_FUNC _F_keyRepeatTime(SWord numFAC,FAC fac[]);
RET_FUNC _F_setTouchArea(SWord numFAC,FAC fac[]);
RET_FUNC _F_removeTouchArea(SWord numFAC,FAC fac[]);
RET_FUNC _F_kBackgroundAlpha(SWord numFAC,FAC fac[]);

#endif
